Using pthread on L4/Fiasco

석현철 hcseok at core.kaist.ac.kr
Wed May 23 11:13:00 CEST 2012


Thank you.

 

I made a stupid mistake.

 

When I added “REQUIRES_LIBS = libpthread” into Makefile, I modified three
Makefiles.

There are hello/Makefile, hello/server/Makefile, and
hello/server/src/Makefile.

 

I tested one by one.

But I found I made a mistake.

At last try, I wrote REQUIRES = libpthread instead of REQUIRES_LIBS =
libpthread on hello/server/src/Makefile.

 

After correcting my mistake, I can test pthread application.

 

Thank you! Marcus

 

Hyunchul Seok.

 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://os.inf.tu-dresden.de/pipermail/l4-hackers/attachments/20120523/d70d88b7/attachment.html>


More information about the l4-hackers mailing list